
.contenuto0 {
    width:  100%;
    display: table;
    position:  absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    height: 100%;
}

div#Mod90 {
    position: absolute;
    float: none;
    width:  100%;
    height:  100%;
    display:  block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* position: relative; */
    z-index: 99;
}

.logo0 {
    position: relative;
    margin: 0 auto;
    text-align:  center;
    display:  table;
    /* height: 30%; */
    /* margin-top: 50px; */
    width: 30%;
    min-width: 800px;
    animation-name: example;
    animation-duration: 120s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    transition: none;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    z-index: 99;
}
@media (max-width:2000px){
  .logo0 {
    min-width: 500px;
  }
}
@keyframes example {
    0% {
 -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Safari 3-8 */
    transform: rotate(0deg);
    }
   
    100% {
       -ms-transform: rotate(360deg); /* IE 9 */
    -webkit-transform: rotate(360deg); /* Safari 3-8 */
    transform: rotate(360deg);
      }
}
.logo1A img {
    /* float: left; */
    width: 50%;
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}
@media(max-width:990px){
  .logo0 {
    margin: 0 auto;
    /* height: 50%; */
    width: 50%;
}
.logo1A img{
  /* width:80%; */
}
}

.chiama0 {
    display:  table;
    width:  100%;
    text-align: center;
}

.gruppo0 {
    display: table-cell;
    /* width:  100%; */
    text-align:  center;
    /* padding: 0; */
    /* height: 100%; */
    float: none;
    vertical-align: middle;
    z-index: 99999;
}

.gruppo01 {
    display: table-cell;
    width: 49%;
    height:  100%;
    float: left;
    vertical-align:  middle;
    padding: 0;
    margin: 1% 0;
    position:  relative;
    height: 300px;
}

.gruppo02 {
    display: table-row;
    width:  100%;
    text-align:  center;
    float:  left;
    color:  white;
    background-color: #d37205;
    padding:  0;
    margin:  0;
}

.contenuto0 .gruppo01 a {
    background-color: rgba(255, 255, 255, 0.78);
    color: #ee302e;
    text-decoration:  none;
    position: relative;
    display: table;
    vertical-align:  middle;
    width:  100%;
    height:  100%;
}
.contenuto0 .gruppo01 a:hover {
      background-color: #fb0115; 
    color: #ffffff;

}

.gruppo02 a {
    color:  white;
    text-transform: uppercase;

    background-color: #b44821;
    display: block;
}

.gruppo00 {
    float:  left;
    width:  100%;
    color:  white;
    font-size: 36px;
}

.logo0 img {
    width: 100%;
}

span.a0 {
    display: table-cell;
    height:  100%;
    text-align:  center;
    vertical-align:  middle;
    position: relative;
    font-size: 30px;
}

.contenuto0 .gruppo01B a {
    color: #ff6a00;
}
.contenuto0 .gruppo01B a:hover {
    background-color: #ff6a00; 
}

span.a02 {
    margin: 0;
    width: 49%;
    text-align:  center;
    float:  left;
}
span.a02 a:hover {
background-color: #933790;
}

span.a1 {
    /* width:  100%; */
    text-align:  center;
    float:  left;
    position: absolute;
    left: 0;
    right:  0;
    top: -50px;
    vertical-align:  middle;
    /* display:  table; */
    /* margin:  0 auto; */
}
.contenuto0 .gruppo01B a:hover .a1B,
.contenuto0 .gruppo01A a:hover .a1B {
    background-color: #f6f3f1;
    color:red; 
}
span.a1B {
    margin:  0 auto;
    background-color:  red;
    padding:  10px;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    /* position:  relative; */
    display: block;
    color: white;
    font-size:  15px;
    padding-top: 42px;
transition:0.2s;
}
span.a03 {
    width: 100%;
}
.gruppo02 .a02:nth-of-type(1){margin-right: 1%;background-color: #e38f31;}
.gruppo02 .a02:nth-of-type(2){
  margin-left: 1%;
}

.gruppo0 .gruppo01:nth-of-type(1) {
    margin-right: 1%;
}

.gruppo0 .gruppo01:nth-of-type(2) {
    margin-left: 1%;
}
@media (max-width:989px){
  .gruppo01 {
    display: block;
    width:100%;
    float:  left;
}
.gruppo02{
  background-color: #000000c2;
  padding:  10px;
}
span.a02{
    width:  100%;
    margin: 0 0 50px 0;
    font-size: 24px;
}
span.a03 {
    width:  100%;
}
.logo0 {
    /* margin: 0 20%; */
}
span.a0{
    font-size: 24px;
}
}




span.a0B {
    font-size:  12px;
    /* clear:  both; */
}

.t3-wrapper.corporate,.page-masthead {
    float: left;
    width: 100%;
}

.corpoP p,.corpoP ul {
    color: white;
    font-size: 17px;
    /* text-transform: uppercase; */
    margin-bottom: 10px;
    text-align: left;
}

div#Mod91 {
    /* margin: 0; */
    /* display: block; */
    /* position: absolute; */
    /* top: 0; */
    /* bottom: 0; */
    /* left: 0; */
    /* right: 0; */
    /* padding: 0; */
    /* background-color: black; */
}

div#Mod91 .container {
    /* margin: 0; */
    /* padding: 0; */
    /* position: absolute; */
    /* right: 0; */
    /* left: 0; */
    /* top: 0; */
    /* bottom: 0; */
    /* width: 100%; */
    /* height: 100%; */
}

.row-feature.video0 .container .row.row-feature-ct, .custom.video0 {
   padding: 0;
   margin: 0;
   position: absolute;
   bottom: 0;
   top: 0;
   left: 0;
   right: 0;
   display: block;
   /* background-color: #2379b5; */
   overflow: hidden;
}

#myVideo {
    position: fixed;
    bottom: 0;
    /* height: 100%; */
    min-width: 100%;
    min-height: 100%;
    float: none;
    background-image: url(../../../images/fondo/services.jpg);
    background-size: cover;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.custom.video0 {}

source {
    position: absolute;
    top: 0;
    padding: 0;
    margin: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

iframe.video000 video {}

.row-feature.logo1A {
    position: relative;
    z-index: 9999;
    width: 100%;
    float: left;
    margin: 0 !important;
    padding: 10px 0 0 0 !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,7db9e8+100&0.47+0,0+100 */
    background: -moz-linear-gradient(top, rgba(255,255,255,0.47) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%,rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgb(255, 255, 255) 0%,rgba(255, 255, 255, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#781e5799', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
animation-timing-function: linear;
}


.logo1 {
    float: left;
    width: 100%;
    margin: 0;
    text-align: center;
    padding: 0;
}
.logo0 g {
    position: relative;
    z-index: 99999;
}
	.st0{fill: #427aae;stroke:#FFFFFF;stroke-width: 0px;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}
	.st1{fill: #e97b08;stroke:#FFFFFF;stroke-width: 0px;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}

.row-feature.logo1A .container,.row-feature.logo1A .container .row {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}
.parte1C,
.parte2C,
.parte3C,
.parte4C,
.parte5C,
.parte6C{
       position: absolute;
       width: 150%;
       height: 150%;
       transition:1s;
       animation-name: example2;
       animation-duration: 120s;
       animation-iteration-count: infinite;
       animation-timing-function: linear;
       -webkit-animation-timing-function: linear;
       -webkit-animation-iteration-count: infinite;
       opacity: 0;
       border-radius: 50%;
       left: -12.5%;
       bottom: auto;
       top: -12.5%;
       right: auto;
       overflow: hidden;
       font-size:9px;
       line-height:18px;
       padding:25px;
       cursor: pointer;
     }
.parte1C  {
     background-color: #5aae42;
   }
.parte2C  {
     background-color: #feb600;
   }
.parte3C  {
     background-color: #e87b09;

   }
.parte4C  {
     background-color: #e900fe;
   }
   .parte5C  {
     background-color: #fe4d00;
   }
   .parte6C  {
     background-color: #0084fe;

   }
.parte1B:hover,
.parte2B:hover,
.parte3B:hover,
.parte4B:hover,
.parte5B:hover,
.parte6B:hover{
  z-index: 999999999999999999999999999999999;    
    }
.parte1B:hover > .parte1C,
.parte2B:hover > .parte2C,
.parte3B:hover > .parte3C,
.parte4B:hover > .parte4C,
.parte5B:hover > .parte5C,
.parte6B:hover > .parte6C{
 /*opacity:1;*/
 
  z-index: 999999999999999999999999999999999;

    }
.parte1 ,.parte2 ,.parte3 ,.parte4,.parte5,.parte6 {
     position: absolute;
     width: 100%;
     left: 0%;
     bottom: 0%;
     top: 0%;
     right: 0%;
     transition:1s;
     animation-name: example2;
     animation-duration: 120s;
     animation-iteration-count: infinite;
     animation-timing-function: linear;
     -webkit-animation-timing-function: linear;
     -webkit-animation-iteration-count: infinite;
     z-index: 999999999;
     overflow: hidden;
     border-radius: 50%;
    }

.parte1B:hover .parte1,
.parte2B:hover .parte2,
.parte3B:hover .parte3,
.parte4B:hover .parte4,
.parte5B:hover .parte5,
.parte6B:hover .parte6{
font-size:0px; 

}
.table000 {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
}

.cell000 {
    display: table-cell;
    vertical-align: middle;
    font-size: 25px;
    font-family: sans-serif;
    text-transform: uppercase;
    font-family: monospace;
    font-weight: bold;
    cursor: pointer;
}
.parte1B:hover .parte1C,
.parte2B:hover .parte2C,
.parte3B:hover .parte3C,
.parte4B:hover .parte4C,
.parte5B:hover .parte5C,
.parte6B:hover .parte6C
{
  font-size:16px;

/*  top:100%;left:100%;right:0%;bottom:0%;*/

  }

@keyframes example2 {
    0% {
 -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Safari 3-8 */
    transform: rotate(0deg);
    }
    100% {
       -ms-transform: rotate(-360deg); /* IE 9 */
    -webkit-transform: rotate(-360deg); /* Safari 3-8 */
    transform: rotate(-360deg);
      }
}
svg path {
  stroke-width:0;
  fill: rgba(255, 255, 255, 0.1);
  transition: all 0.5s;
  animation-name: svg0;
  animation-duration: 1s;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  animation-delay: 0.5s;
  animation-fill-mode: forwards;

}
@keyframes svg0 {
    0% {
 fill: rgba(255, 255, 255, 0.3);
    }
    100% {
fill: rgba(0, 0, 0, 0.3);
     }
}
.parte1B svg:hover path#eEskBBCnf,
.parte2B svg:hover path#eEskBBCnf2,
.parte3B svg:hover path#eEskBBCnf3,
.parte4B svg:hover path#eEskBBCnf4,
.parte5B svg:hover path#eEskBBCnf4,
.parte6B svg:hover path#eEskBBCnf4 {
  d: path("M641 642.05C640.57 302.77 640.57 95.94 641 21.57C485.04 21.57 168.89 21.42 0 21.57C0.57 146.25 0.57 353.08 0 642.05L641 642.05Z");
  d:"M641 642.05C640.57 302.77 640.57 95.94 641 21.57C485.04 21.57 168.89 21.42 0 21.57C0.57 146.25 0.57 353.08 0 642.05L641 642.05Z";
 
}
.parte1B svg:hover #eEskBBCnf{
 fill: rgba(66, 122, 174, 0.16);
}
.parte2B svg:hover #eEskBBCnf2{
 fill: rgba(255, 209, 0, 0.16);
}
.parte3B svg:hover #eEskBBCnf3{
 fill: rgba(233, 123, 8, 0.16);
}
.parte4B svg:hover #eEskBBCnf4{
 fill: rgba(0, 132, 255, 0.16);
}
.parte5B svg:hover #eEskBBCnf4{
 fill: rgba(0, 132, 255, 0.16);
}
.parte6B svg:hover #eEskBBCnf4{
 fill: rgba(0, 132, 255, 0.16);
}

.parte1B {
    position: absolute;
    left: -6%;
    top: 12%;
    bottom: auto;
    z-index: 9;
    right: auto;
}


.parte2B {
    position: absolute;
    right: auto;
    top: 10%;
    bottom: auto;
    z-index: 9;
    left: 73%;
}


.parte3B {
    position: absolute;
    right: auto;
    bottom: 12%;
    top: auto;
    z-index: 9;
    left: 74%;
}

.parte4B {
    position: absolute;
    right: auto;
    bottom: 10%;
    top: auto;
    z-index: 9;
    left: -4%;
}
.parte5B {
    position: absolute;
    left: 33%;
    top: -12%;
    bottom: 70%;
    z-index: 9;
    right: auto;
}
.parte6B {
    position: absolute;
    left: 35%;
    bottom: -12%;
    top: auto;
    z-index: 9;
    right: auto;
}
.parte1B,
.parte2B,
.parte3B,
.parte4B,
.parte5B,
.parte6B
{
  opacity:1;
  width: 32%;
  height: 32%;
  animation-name: start00;
  animation-duration: 1s;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  animation-fill-mode: forwards;
  opacity: 0.8;
  transition:0.5s;
}
.parte1B:hover,
 .parte2B:hover,
  .parte3B:hover,
   .parte4B:hover,
    .parte5B:hover,
     .parte6B:hover
     {
opacity:1;
}
.parte1B{
   animation-delay: 0.5s;
}
.parte5B{
  animation-delay: 0.8s;
}

.parte2B{
  animation-delay: 1.1s;
}
.parte3B{
  animation-delay: 1.4s;
}
.parte6B{
  animation-delay: 1.7s;
}
.parte4B{
  animation-delay: 2s;
}



@keyframes start0 {
    0% {
       opacity:0;
width:15%;
height:15%;
    }
    100% {
       opacity:1;
width:30%;
height:30%;
     }
}
.parte1B svg,
.parte2B svg,
.parte3B svg,
.parte4B svg,
.parte5B svg,
.parte6B svg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
}
.parte1B a:after{
 /* content:'COSA';
  position: absolute;
  top: 10%;
  left: 0;
  width: 100%;
  height: 100%;
  color: black;
  font-size: 3vw;
  animation-name: example2;
  animation-duration: 20s;
  animation-iteration-count: infinite;
  vertical-align: middle;*/
}

.logo0 .base {
    opacity: 0;
}
.push {
     position: absolute;
     width: 50%;
     left: 25%;
     bottom: auto;
     top: 50%;
     right: auto;
     transition:1s;
     animation-name: example2B;
     animation-duration: 120s;
     animation-iteration-count: infinite;
     animation-timing-function: linear;
     -webkit-animation-timing-function: linear;
     -webkit-animation-iteration-count: infinite;
     opacity: 0;
     z-index: 999;
    }
.parte5B .push{
  animation-delay:1s;
}
.parte2B .push{
  animation-delay:1.5s;
}
.parte3B .push{
  animation-delay:2s;
}
.parte6B .push{
  animation-delay:2.5s;
}
.parte4B .push{
  animation-delay:3s;
}


    @keyframes example2B {
    0% {
      opacity:0;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Safari 3-8 */
    transform: rotate(0deg);
    }
    5%{
    opacity:0;
    }
    5.2%{
    opacity:1;
    }
    5.6%{
    opacity:0;
    }

    10%{
    opacity:0;
    }
    10.2%{
    opacity:1;
    }
    10.6%{
    opacity:0;
    }

    21%{
    opacity:0;
    }
    21.2%{
    opacity:1;
    }
    21.6%{
    opacity:0;
    }
    50%{
    -ms-transform: rotate(-180deg); /* IE 9 */
    -webkit-transform: rotate(-180deg); /* Safari 3-8 */
    transform: rotate(-180deg);
    }
    100% {
      opacity:0;
       -ms-transform: rotate(-360deg); /* IE 9 */
    -webkit-transform: rotate(-360deg); /* Safari 3-8 */
    transform: rotate(-360deg);
      }
}
.parte1B:hover .push,
.parte2B:hover .push,
.parte3B:hover .push,
.parte4B:hover .push,
.parte5B:hover .push,
.parte6B:hover .push {
     opacity: 1;
    }


html.per01  {
    background-image: url('../../../../../../images/fondo/per.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    /* position: absolute; */
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}


.corpo h1 {
    text-align: center;
    margin: 0;
    padding: 0 0 25px 0;
    color: #204f7b;
    padding-top: 0;
}

.corpo span {
    width: 50%;
    padding: 50px;
    /* height: 800px; */
    display: table-cell;
    vertical-align: middle;
    text-align:justify;
    background-color: #444444;
}
.corpo span:nth-child(1) {}
.corpo span:nth-child(2) {
 padding:0px;
 background-color: #f5f5f5;
 background-image: url('../../../../../../images/fondo/way.jpg');
 background-repeat: no-repeat;
 background-position: center;
 background-size: cover;
}
.way0 .corpo span:nth-child(2) {
 background-image: url('../../../../../../images/fondo/way.jpg');
}
.performers0 .corpo span:nth-child(2) {
 background-image: url('../../../../../../images/fondo/performers.jpg');
}
.human0 .corpo span:nth-child(2) {
 background-image: url('../../../../../../images/fondo/human.jpg');
}
.top0 .corpo span:nth-child(2) {
 background-image: url('../../../../../../images/fondo/top.jpg');
}
.sharing0 .corpo span:nth-child(2) {
 background-image: url('../../../../../../images/fondo/sharing.jpg');
}
.vision0 .corpo span:nth-child(2) {
 background-image: url('../../../../../../images/fondo/vision.jpg');
}
.corpo {
    position: absolute;
    top: 0;
    width: 100% !important;
    bottom: 0 !important;
    display: table !important;
    height: 100%;
    right: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
.custom.mast1 {
    position: absolute;
    top: 0;
    width: 100% !important;
    bottom: 0 !important;
    display: table !important;
    height: 100%;
    right: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background-color: rgba(65, 121, 173, 0.9);
}
.corpo span img {
    width: 100%;
    display: none;
}

div#k2Container {
    padding: 0;
    margin: 0;
    width: 100%;
    float: left;
}

.itemHeader {
    text-align: center;
    padding: 0;
    margin: 0;
}

div.itemBody {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.itemBackToTop {
    display: none;
}


.table0 {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    margin: 0;
    padding: 0;
}
.custom.mast1 .corpo2,#Mod103 iframe {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    margin: 0;
    padding: 0;
    /* float: none; */
}


html.per0 {
    /* background-color: #2d6497; */
}

.interne0 .t3-mainnav {
    display: inline;
    float: left;
    width: 100%;
    background-color: #ffffff;
    margin: 0;
}


.interne0 .logo {
    display: inherit;
}

.navbar-header {
    padding: 10px 0 10px 10px;
}

.t3-mainnav .t3-navbar-collapse {
    /* display: initial; */
    /* float: right; */
    background-color: #4b7dae;
}
.parte0A{
  width: 40%;
  height: 40%;
  position: absolute;
  transition:1s;
  animation-name: example2;
  animation-duration: 120s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  opacity:1;
  border-radius: 50%;
  left: 30%;
  bottom:0;
  top: 30%;
  right:0;
  /* background-color: rgba(0, 0, 0, 0.7); */
  z-index: 9999;
  /* display: none; */
}
.parte0B{
  width: 46%;
  height: 46%;
  position: absolute;
  transition:1s;
  opacity:1;
  border-radius: 50%;
  left: 27%;
  bottom:0;
  top: 27%;
  right:0;
  z-index: 999;
  /* background-color: black; */
}
.logo0:hover .parte0A {
  /*  opacity: 0;*/
}

.interno0 div#t3-mainbody {}

.interne0 .t3-mainbody {
    float: left;
    width: 100%;
}

.interne0 .itemFullText {
    /* position: fixed; */
    /* top: 0; */
    /* width: 100% !important; */
    /* bottom: 0 !important; */
    /* display: table !important; */
    /* height: 100%; */
    float: left;
    width: 100%;
}

.interne0 .table0 p {
    color: white;
}
.tabella1 > div {
    /* float: left; */
    color: white;
}
.per0 .corpo span,
.sale0 .corpo span {
    background-color: rgba(65, 121, 173, 0.9);
}

.man0 .corpo span {
    background-color: #995816;
}
.for0 .corpo span,
.man0 .corpo span {
    background-color: rgba(228, 121, 9, 0.9);
}

.for0 .navbar-default .navbar-nav > .active > a,
.man0 .navbar-default .navbar-nav > .active > a {
    color: #e97b08;
}

.per0 .navbar-default .navbar-nav > .active > a,
.sale0 .navbar-default .navbar-nav > .active > a {
    color: #0085ff;
}



.for0 .corpo h1,
.man0 .corpo h1 {
    color: #356a9a;
}

.per0 .corpo h1,
.sale0 .corpo h1 {
    color: #e47909;
}

.row-feature.footer0 {
    position: fixed !important;
    bottom: 0px;
    height: 23px;
    z-index: 9999;
    background-color: #427aae;
    right: 0;
    left: 0;
    top: auto !important;
    padding: 0;
    text-transform: uppercase;
    font-size: 13px;
    margin: 0 !important;
    /* overflow: hidden; */
}
_:-ms-lang(x), _:-webkit-full-screen, .row-feature.footer0 {
height: 28px;
 }
.row-feature.footer0 span {
    padding: 0 10px 0 0;
}

.row-feature.footer0 a, .row-feature.footer0 a:visited,.row-feature.footer0 .nav-header {
    color: white;
}

.row-feature.footer0 a:hover,
.row-feature.footer0 a:focus {
  color: #ddd;
}

.footer0 ul li {
    float: left;
    margin: 0;
    padding: 0;
    border-right: 1px solid #e78621;
}

.footer0 ul li a, .row-feature.footer0 .nav-header {
    padding: 5px !important;
    font-size: 13px !important;
    line-height: normal;
    height: 23px;
    letter-spacing: 1px;
}
_:-ms-lang(x), _:-webkit-full-screen, .footer0 ul li a {
    padding: 5px !important;
    font-size: 18px !important;
    line-height: normal;
    height: 28px;
    letter-spacing: 1px;
 }
.footer0 .nav-pills > li.active > a:before {content: '\f0d9';font-family: fontAwesome;font-size: 50px;color: #0077bb;position: absolute;top: -30px;right: 10%;vertical-align: middle;-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);transform: rotate(90deg);}
.per0 .navbar-default .navbar-nav > .active > a:before,
.for0 .navbar-default .navbar-nav > .active > a:before,
.man0 .navbar-default .navbar-nav > .active > a:before,
.sale0 .navbar-default .navbar-nav > .active > a:before {
  content: '\f0d9';
  font-family: fontAwesome;
  font-size: 50px;
  color: #ffffff;
  position: absolute;
  bottom: -40px;
  left: 40%;
  margin-left: -4px;
  vertical-align: middle;
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  }


.row-feature.footer0 .container, .row-feature.footer0 .container .row,.row-feature.footer0 .container .nav {
    height: 23px;
}
_:-ms-lang(x), _:-webkit-full-screen, .row-feature.footer0 .container, .row-feature.footer0 .container .row,.row-feature.footer0 .container .nav {
height: 28px;
 }
.mast0 #t3-mainbody {
    display: none;
}

.row-feature.mast1 {
    width: 50%;
    position: relative;
    float: left;
}

.corpo2 h1 {
    font-size: 37px;
    color: #16202e;
}

.custom.mast1 .corpo2 {
    padding: 50px;
}

#Mod103 .row.row-feature-ct {
 display: table-cell;
 vertical-align: middle;
 width: 100%;
 margin: 0;
 padding: 0 50px;
 float: none;
 /* padding-top: 100px; */
 }

#Mod103 .container {
    position: absolute;
    top: 0;
    width: 100% !important;
    bottom: 0 !important;
    display: table !important;
    height: 100%;
    right: 0;
    left: 0;
    margin: 0;
    padding: 0;
    /* background-color: rgba(22, 32, 46, 0.9); */
}

.custom.mast1 p {
    color: white;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 0;
}
.alert {
    padding: 20px;
    background-color: #f44336;
    color: white;
    display: none;
    float: left;
    width: 80%;
    position: fixed;
    top: 20%;
    left: 10%;
    z-index: 99999;
}
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
    padding: 20px 40px;
    background-color: darkred;
}

.check1.c0 {
    background-color: #acc5ae;
}

span {}

.contMobile {
    display: none;
}

path {}

path#eEskBBCnf,
path#eEskBBCnf2,
path#eEskBBCnf3,
path#eEskBBCnf4 {
    fill: #ffffff29;
}
.tabella0,.tabella1 {
    width: 100%;
    float: left;
}
.tabella1{
  margin-bottom:10px;
}
.tabella1 > div {
    /* float: left; */
}

.tabella0 .tabella1 div:first-child {
    width: 60px;
    float: left;
}

.table0 ul {
    color: white;
}

.corpo h2 {
    font-size: 18px;
    text-align: center;
    color: white;
}

.corpo2 ul {
    color: white;
}

.contatti0 a {
    color: #cbd9e6;
}



.cell000 li {
    list-style: disc;
    text-align: left;
}

.cell000 ul {
    padding-left: 25px;
}

.parte0A img {
    width: 100%;
    margin: 1%;
}

.parte0B img {
    width: 100%;
}

/*-----------------------*/
/* INIZIO CODICE */
body {
  background: #050B1B;
  overflow: hidden;
}
 
/* Wrapper */
@-webkit-keyframes wrapper {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes wrapper {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes wrapper {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#wrapper {
  -webkit-animation: wrapper 3s forwards;
  -moz-animation: wrapper 3s forwards;
  animation: wrapper 3s forwards;
  height: 100%;
  left: 0;
  opacity: 0;
  position: fixed;
  top: 0;
  width: 100%;
}
 
/* Main */
#main {
  height: 100%;
  left: 0;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
}
#main:before {
  content: '';
  display: inline-block;
  height: 100%;
  margin-right: 0;
  vertical-align: middle;
  width: 1px;
}
 
/* VARIANTE */
#background {
  background: transparent;
  bottom: 0;
  width: 100vw;
  left: 0;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}

div#Mod99,div#Mod107 {
    z-index: 9;
    position: relative;
    background-image: url(../../../images/fondo/services1.jpg);
    background-size: cover;
    background-position-x: center;
}

div#Mod100 {
    z-index: 8;
    position: relative;
    /* background-image: url(https://alvarotrigo.com/fullPage/extensions/imgs/parallax/parallax-4.jpg); */
}

.services000 body {
    background-image: url('../../../../../../images/fondo/services.jpg');
    background-size: cover;
    background-color: #c1c1c1;
    background-color: hsla(0, 0%, 0%, 0.6);
    background-blend-mode: multiply;
}

/*----VIDEO BACKGROUND ----*/

.row-feature.video0 .container .row.row-feature-ct, .custom.video0 {
   padding: 0;
   margin: 0;
   position: absolute;
   bottom: 0;
   top: 0;
   left: 0;
   right: 0;
   display: block;
   /* background-color: #2379b5; */
   overflow: hidden;
}

#myVideo {
    position: fixed;
    bottom: 0;
    /* height: 100%; */
    min-width: 100%;
    min-height: 100%;
    float: none;
    background-image: url(../../../images/fondo/services.jpg);
    background-size: cover;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    background-color: black;
    /* display: none; */
}


source {
    position: absolute;
    top: 0;
    padding: 0;
    margin: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    /* -webkit-filter: blur(15px); */
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    /* filter: blur(15px); */
}
/*----FINE VIDEO BACKGROUND ----*/

.copertura0 {
    background-color: hsla(0, 0%, 0%, 0.6);
    background-blend-mode: multiply;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.parte0B1,
.parte0B2,
.parte0B3,
.parte0B4,
.parte0B5,
.parte0B6 {
    
width: 50%;
    
height: 50%;
    
position: absolute;
    
border-radius: 50%;
    
left: 25%;
    
right: 0;
    
top: 25%;
    
bottom: 0;
    
transition: 0.5s;
}
.parte0B1 {

    transform: rotate(30deg);
}
.parte0B2 {

transform: rotate(150deg);
}
.parte0B3 {

transform: rotate(210deg);
}
.parte0B4 {

transform: rotate(330deg);
}
.parte0B5 {

transform: rotate(90deg);
}
.parte0B6 {

transform: rotate(270deg);
}

.parte0B1:before,
.parte0B2:before,
.parte0B3:before,
.parte0B4:before,
.parte0B5:before,
.parte0B6:before
 {
  content: '\f0de';
  font-family:'fontawesome';
  left: 0;
  right: auto;
  top: 50%;
  margin-top: -20px;
  bottom: auto;
  position: absolute;
  font-size: 40px;
  transform: rotate(-90deg);
  }

.parte0B1::before {
    color: #5aae42;
}
.parte0B2::before {
    color: #feb600;
}
.parte0B3::before {
    color: #e87b09;
}
.parte0B4::before {
    color: #e900fe;
}
.parte0B5::before {
    color: #fe4d00;
}
.parte0B6::before {
    color: #0084fe;
}


.parte0C {
    position: absolute;
    top: 80px;
    z-index: 6;
    bottom: 80px;
    right: 0;
    left: 0;
    /* height: 623px; */
}

.parte0C000 {
    position: absolute;
    z-index: 0;
    display: none;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    /* opacity: 0; */
    /* transition: 1s; */
    max-width: 2000px;
    margin-left: auto;
    margin-right: auto;

    


}

.parte0C01 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    border-radius: 50%;
    overflow: hidden;
    height: 100%;
    position: absolute;
    max-width: 1200px;
    max-height: 1200px;
}

.parte0C01:last-child {
    /* float: left; */
    width: 50%;
    /* left: 8%; */
    position: absolute;
    z-index: 8;
}

.parte0C01:first-child {
    /* float: right; */
    width: 50%;
    background-color: grey;
    display: table;
    vertical-align: middle;
    right: 0;
    z-index: 9;
    left: auto;
    /* max-width: 600px; */
    /* background-image: url('../../../images/fondo/slide4/tasto1.jpg'); */
    /* max-height: 600px; */
    background-image: url(../../../images/services/fondo00.jpg);
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
}

.parte0C01 img {
    float: left;
    width: 100%;
}

.corpoP {
    display: table-cell;
    vertical-align: middle;
    padding: 60px;
    text-align: left;
}

.x000 {
    position: absolute;
    z-index: 999999999999;
    top: 50%;
    left: auto;
    right: 5%;
    cursor: pointer;
    background-color: black;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-top: -25px;
    padding-top: 15px;
    display: none;
}

.parte0c01 .corpoP {}

.parte0C30 .parte0C01 {
    background-color: #e81e09;
}

.parte0C10 .parte0C01 {
    background-color: #c7943a;
}

.parte0C00 .parte0C01 {
    background-color: #5aae42;
}

.parte0C50 .parte0C01 {
    background-color: #e900fe;
}

.parte0C40 .parte0C01 {
    background-color: #0084fe;
}

.parte0C20 .parte0C01 {
    background-color: #feb600;
    /* background-image: url('../../../images/fondo/slide4/tasto1.jpg'); */
    /* background-blend-mode: multiply; */
}

.corpoP ul {
    font-size: 17px;
    text-align: left;
    list-style: disc;
    margin-top: 10px !important;
}

.corpoP h2 {
    margin-bottom: 10px;
    width: 100%;
    font-weight: bold;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-size: 20px;
}

.push2 img {
    width: 100%;
}

.parte1B span.cell000 {
    /*color: #5aae42; */
    background-image: url(../../../images/services/icon-1.png);
    background-size: cover;
}
.parte2B span.cell000 {
    /* color: #feb600; */
    background-image: url(../../../images/services/icon-2.png);
    background-size: cover;
}
.parte3B span.cell000 {
    /*color: #e81e09; */
    background-image: url(../../../images/services/icon-3.png);
    background-size: cover;
}
.parte4B span.cell000 {
    /*color: #e900fe; */
        background-image: url(../../../images/services/icon-4.png);
    background-size: cover;

}
.parte5B span.cell000 {
   /* color: #fe4d00; */
        background-image: url(../../../images/services/icon-5.png);
    background-size: cover;

}
.parte6B span.cell000 {
   /* color: #0084fe; */
    background-image: url(../../../images/services/icon-6.png);
    background-size: cover;
}

.parte0c01 .corpoP {}

.parte0C00 .corpoP p, .parte0C00 .corpoP h2, .parte0C00 .corpoPul, .parte0C00 .corpoP li {
    /* color: black !important; */
    /* border-bottom: 1px solid black; */
}

.cw000 a {
    color: white;
}

.cw000 a:hover {
    text-decoration: none;
}